# Generated by Django 4.0.7 on 2022-08-31 14:26

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0028_alter_mainarticlepage_content_mainsimplepage"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainhomepage",
            name="gdpr_and_cookies_page",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="main.mainsimplepage",
                verbose_name="Stránka pro GDPR",
            ),
        ),
    ]
